Bug 62260 - The installation stops
The installation stops
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-28 16:36 EST by Marcelo Izaguirre
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Definition of the installation bug (64.14 KB, text/plain)
2002-03-28 16:37 EST, Marcelo Izaguirre
no flags Details

  None (edit)
Description Marcelo Izaguirre 2002-03-28 16:36:00 EST
Description of Problem:The installation stops because of an excepcional 
situation, may be a bug


Version-Release number of selected component (if applicable):


How Reproducible:It happens every time I run the installation 


Steps to Reproduce:
1. Start installation from a hard drive
2. Follow the steps normally
3. Wait until after every package has been installed
4.- On the post-installation procedures te error window appears

Actual Results:the installation is incomplete and linux does not work


Expected Results:Linux gets properly installed


Additional Information:
Comment 1 Marcelo Izaguirre 2002-03-28 16:37:52 EST
Created attachment 51225 [details]
Definition of the installation bug
Comment 2 Michael Fulbright 2002-04-09 14:29:31 EDT
It appears the images you put on your harddrive are corrupt. Please check the
md5sum of them to verify they are ok.
Comment 3 Michael Fulbright 2002-04-30 14:46:04 EDT
Closing due to inactivity. Please reopen if you have more information to add.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:38 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.